[ОТВЕТИТЬ]
Опции темы
24.02.2012 16:51
 
Использую версию 2.68b, захотел передавать данные через bluetooth...
Почитав форумы, понял, что мне нужна прошивка не ниже 2.97...

Нашел её всего в одном месте, но она просит активации :(

Кто сталкивался с подобной проблемой? Реально ли избежать активации? Или как её произвести?

Заранее брагодарен
25.02.2012 14:32
 
Произвести просто: найти ТСД с такой прошивкой и сделать "клонирование" через БИОС терминала.
25.02.2012 15:03
 
Вариант безусловно отличный. НО... ТСД с такой прошивкой находится в 400км от меня... есть ли варинты как то удаленно сделать полную копию? Заливал в свой ТСД патч 3,07 и GOODS_V2.LOD (из того ТСД, с 2,97), но при запуске просит активацию
25.02.2012 21:53
 
Тогда не знаю, чем вам помочь. Мы эти ТСД покупали вместе с прошитым Goods. Погуглите, может найдёте вариант.
25.02.2012 22:49
 
Блин, у меня тож прошит) только версия старее.. Гугл весь перерыл, этот форум самый информативный на эту тематику, больше ничего толком не нашел
25.02.2012 23:46
 
Bananamama, а можешь свою копию залить?..
26.02.2012 09:33
 
Моя копия у меня в Москве на работе лежит. Как я её залью?
16.02.2017 12:49
 
leonzone, понимаю что мало вероятно, но сбившись с ног в поисках старой версии goods цепляюсь за соломинки! может у вас осталась где версия 2.6 очень нужна
Опции темы



Часовой пояс GMT +3, время: 22:26.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.